.spec-det p {
    font-weight: 500;
    margin-bottom: 15px;
}

.spec-det a {
    border: 1px solid #fff;
    width: 100%;
    text-align: center;
    padding: 10px 0px;
    border-radius: 6px;
    text-decoration: none;
}

.productspec{
    border-top: 1px solid #40403b !important;
    padding-top: 20px;
}

.table{
    color: #fff;
}

 .table th{
    font-weight: 500;
    color:#f3aa4e
 }
 
 
 .footer-widget-area .row{
    border: 1px solid #fff;
    border-radius: 15px;
    padding-top: 40px;
 }
 
 .category-box-content .content  h3 a {
     color:#fff;
 }
 
 /*.bg-anim {
          -webkit-animation: zoomIn 15s linear infinite;
    animation: zoomIn 15s linear infinite;
    
    }

    .bg-anim{
      position: absolute;
    left: 0;
    top: 0;
    width: 100%;
   height:300px !important;
    z-index: -2;
    background-size: cover;
    background-position: center;
    }*/